[V15.5 – Aktualizacja 07 Lipiec 2026]
1-2=Ulepszone skanowanie algorytmów, aby odkrywać i czyścić więcej resztek
2-2=Zoptymalizowano oprogramowanie pakietowe w celu dokładniejszego wykrywania większej liczby programów towarzyszących
3-3=Naprawione wszystkie znane błędy

[V15.4 – Aktualizacja 14 Kwiecień 2026]
1-2=Ulepszone skanowanie algorytmów, aby odkrywać i czyścić więcej resztek
2-2=Powiększono bazę danych, aby usunąć bardziej upartych programów
3-3=Naprawione wszystkie znane błędy

[V15.3 – Aktualizacja 05 Luty 2026]
1-2=Ulepszone skanowanie algorytmów, aby odkrywać i czyścić więcej resztek
2-2=optymalizowano monitor instalacji dla bardziej wszechstronnego i dokładnego monitorowania
3-3=Naprawione wszystkie znane błędy

[V15.2 – Aktualizacja 18 grudnia 2025]
1-2=Ulepszone narzędzie do usuwania uporczywych programów, umożliwiające dokładniejsze wykrywanie programów z problemami z odinstalowywaniem
2-2=Zoptymalizowano algorytmy w celu dokładniejszego dopasowania uprawnień oprogramowania w oprogramowaniu Software Health
3-3=Naprawione wszystkie znane błędy

[V15.1 – Aktualizacja 22 Październik 2025]
1-2=Ulepszone narzędzie do usuwania uporczywych programów, umożliwiające dokładniejsze wykrywanie programów z problemami z odinstalowywaniem
2-2=Rozszerzona baza danych, aby usunąć o 18% więcej złośliwych/reklamowych wtyczek w celu szybszego i bezpieczniejszego przeglądania
3-3=Naprawione wszystkie znane błędy

[V15.0 – Aktualizacja 20 Sierpień 2025]
1-2=Ulepszony mechanizm odinstalowywania dla szybszego i dokładniejszego usuwania programów
2-2=Ulepszona cicha deinstalacja, aby była bardziej automatyczna bez żadnych ręcznych operacji
3-2=Powiększona baza danych uporczywych programów do obsługi usuwania ponad 4000 uporczywych programów
4-2=Zoptymalizowany stan oprogramowania dla głębszego czyszczenia pozostałości i dokładniejszego wykrywania wpływu oprogramowania na wydajność systemu
5-1=Dodano wsparcie dla systemów ARM
6-2=Dwa motywy: ciemny i jasny
7-2=Obsługa 39 języków

[Lan]
1=New
2=Ulepszono
3=Naprawiano Błąd